/* _content/GHTBudget.Blazor/Components/Auth/Login.razor.rz.scp.css */
.main-content[b-1obgv2r6kj] {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.block-content[b-1obgv2r6kj] {
    border-radius: 0.5rem;
    flex-grow: 0;
    margin: auto;
    max-width: 30rem;
    padding: 1.5rem;
    width: auto;
}

.title[b-1obgv2r6kj] {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 0.625rem;
}

    .title .title-text[b-1obgv2r6kj] {
        font-family: var(--DS-font-family-title-2);
        font-size: var(--DS-font-size-title-2);
        font-weight: var(--DS-font-weight-title-2);
        line-height: var(--DS-line-height-title-2);
        letter-spacing: var(--DS-letter-spacing-title-2);
        color: var(--DS-color-content-neutral-default-rest);
    }

.or[b-1obgv2r6kj] {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.75rem 0;
}

    .or .or-line[b-1obgv2r6kj] {
        border-bottom: 1px solid var(--DS-color-content-neutral-default-rest);
        width: 100%;
        opacity: 0.2;
    }

    .or .or-text[b-1obgv2r6kj] {
        padding: 0 0.625rem 0px 0.625rem;
        font-size: 0.75rem;
        line-height: 1.125rem;
        opacity: 0.7;
    }

.links-area[b-1obgv2r6kj] {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    padding-top: 0.625rem;
}

.links-container[b-1obgv2r6kj] {
    display: flex;
    gap: 0.25rem;
    justify-content: center;
    align-items: center;
    padding: 0.25rem 0;
}

    .links-container .dot[b-1obgv2r6kj] {
        height: 0.3125rem;
        width: 0.3125rem;
        margin: 0 0.1875rem;
        border-radius: 50%;
        background-color: var(--DS-color-content-neutral-default-rest);
        opacity: 0.7;
    }

[b-1obgv2r6kj] a {
    color: var(--DS-color-content-primary-default-rest);
    text-decoration: underline;
}

.card[b-1obgv2r6kj] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

[b-1obgv2r6kj] .w-100 {
    width: 100%;
}

[b-1obgv2r6kj] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}

/*ComboBox Item Template THEME COLOR*/
.template-container[b-1obgv2r6kj] {
    display: flex;
    align-items: center;
    width: 100%
}

.template-icon[b-1obgv2r6kj] {
    width: 1rem;
    height: 1rem;
    margin-right: 0.375rem;
    -webkit-mask-image: url("images/icons/theme-icon.svg");
    mask-image: url("images/icons/theme-icon.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: currentColor;
    border: 1px solid white;
}

.dxbl-sm .template-icon[b-1obgv2r6kj] {
    margin-right: 0.25rem;
}

.dxbl-lg .template-icon[b-1obgv2r6kj] {
    margin-right: 0.5rem;
}

.template-container > .color-light[b-1obgv2r6kj] {
    color: #f1f1f1;
}

.template-container > .color-dark[b-1obgv2r6kj] {
    color: #212529;
}
/* _content/GHTBudget.Blazor/Components/Home/ChangePassword.razor.rz.scp.css */
.main-content[b-cfnunlqvm6] {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.block-content[b-cfnunlqvm6] {
    border-radius: 0.5rem;
    flex-grow: 0;
    margin: auto;
    max-width: 30rem;
    padding: 1.5rem;
    width: auto;
}

.title[b-cfnunlqvm6] {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 0.625rem;
}

    .title .title-text[b-cfnunlqvm6] {
        font-family: var(--DS-font-family-title-2);
        font-size: var(--DS-font-size-title-2);
        font-weight: var(--DS-font-weight-title-2);
        line-height: var(--DS-line-height-title-2);
        letter-spacing: var(--DS-letter-spacing-title-2);
        color: var(--DS-color-content-neutral-default-rest);
    }

.or[b-cfnunlqvm6] {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.75rem 0;
}

    .or .or-line[b-cfnunlqvm6] {
        border-bottom: 1px solid var(--DS-color-content-neutral-default-rest);
        width: 100%;
        opacity: 0.2;
    }

    .or .or-text[b-cfnunlqvm6] {
        padding: 0 0.625rem 0px 0.625rem;
        font-size: 0.75rem;
        line-height: 1.125rem;
        opacity: 0.7;
    }

.links-area[b-cfnunlqvm6] {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    padding-top: 0.625rem;
}

.links-container[b-cfnunlqvm6] {
    display: flex;
    gap: 0.25rem;
    justify-content: center;
    align-items: center;
    padding: 0.25rem 0;
}

    .links-container .dot[b-cfnunlqvm6] {
        height: 0.3125rem;
        width: 0.3125rem;
        margin: 0 0.1875rem;
        border-radius: 50%;
        background-color: var(--DS-color-content-neutral-default-rest);
        opacity: 0.7;
    }

[b-cfnunlqvm6] a {
    color: var(--DS-color-content-primary-default-rest);
    text-decoration: underline;
}

.card[b-cfnunlqvm6] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

[b-cfnunlqvm6] .w-100 {
    width: 100%;
}

[b-cfnunlqvm6] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}

/*ComboBox Item Template THEME COLOR*/
.template-container[b-cfnunlqvm6] {
    display: flex;
    align-items: center;
    width: 100%
}

.template-icon[b-cfnunlqvm6] {
    width: 1rem;
    height: 1rem;
    margin-right: 0.375rem;
    -webkit-mask-image: url("images/icons/theme-icon.svg");
    mask-image: url("images/icons/theme-icon.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: currentColor;
    border: 1px solid white;
}

.dxbl-sm .template-icon[b-cfnunlqvm6] {
    margin-right: 0.25rem;
}

.dxbl-lg .template-icon[b-cfnunlqvm6] {
    margin-right: 0.5rem;
}

.template-container > .color-light[b-cfnunlqvm6] {
    color: #f1f1f1;
}

.template-container > .color-dark[b-cfnunlqvm6] {
    color: #212529;
}
/* _content/GHTBudget.Blazor/Components/Home/Home.razor.rz.scp.css */
.main-content[b-x5jw60f4lp] {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.block-content[b-x5jw60f4lp] {
    border-radius: 0.5rem;
    flex-grow: 0;
    margin: auto;
    max-width: 30rem;
    padding: 1.5rem;
    width: auto;
}

.title[b-x5jw60f4lp] {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 0.625rem;
}

    .title .title-text[b-x5jw60f4lp] {
        font-family: var(--DS-font-family-title-2);
        font-size: var(--DS-font-size-title-2);
        font-weight: var(--DS-font-weight-title-2);
        line-height: var(--DS-line-height-title-2);
        letter-spacing: var(--DS-letter-spacing-title-2);
        color: var(--DS-color-content-neutral-default-rest);
    }

.or[b-x5jw60f4lp] {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.75rem 0;
}

    .or .or-line[b-x5jw60f4lp] {
        border-bottom: 1px solid var(--DS-color-content-neutral-default-rest);
        width: 100%;
        opacity: 0.2;
    }

    .or .or-text[b-x5jw60f4lp] {
        padding: 0 0.625rem 0px 0.625rem;
        font-size: 0.75rem;
        line-height: 1.125rem;
        opacity: 0.7;
    }

.links-area[b-x5jw60f4lp] {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    padding-top: 0.625rem;
}

.links-container[b-x5jw60f4lp] {
    display: flex;
    gap: 0.25rem;
    justify-content: center;
    align-items: center;
    padding: 0.25rem 0;
}

    .links-container .dot[b-x5jw60f4lp] {
        height: 0.3125rem;
        width: 0.3125rem;
        margin: 0 0.1875rem;
        border-radius: 50%;
        background-color: var(--DS-color-content-neutral-default-rest);
        opacity: 0.7;
    }

[b-x5jw60f4lp] a {
    color: var(--DS-color-content-primary-default-rest);
    text-decoration: underline;
}

.card[b-x5jw60f4lp] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

[b-x5jw60f4lp] .w-100 {
    width: 100%;
}

[b-x5jw60f4lp] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}

/*ComboBox Item Template THEME COLOR*/
.template-container[b-x5jw60f4lp] {
    display: flex;
    align-items: center;
    width: 100%
}

.template-icon[b-x5jw60f4lp] {
    width: 1rem;
    height: 1rem;
    margin-right: 0.375rem;
    -webkit-mask-image: url("images/icons/theme-icon.svg");
    mask-image: url("images/icons/theme-icon.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: currentColor;
    border: 1px solid white;
}

.dxbl-sm .template-icon[b-x5jw60f4lp] {
    margin-right: 0.25rem;
}

.dxbl-lg .template-icon[b-x5jw60f4lp] {
    margin-right: 0.5rem;
}

.template-container > .color-light[b-x5jw60f4lp] {
    color: #f1f1f1;
}

.template-container > .color-dark[b-x5jw60f4lp] {
    color: #212529;
}
/* _content/GHTBudget.Blazor/Components/Layout/AppHeader.razor.rz.scp.css */
.toolbar .title[b-43swqzfaa1] {
    color: var(--DS-color-content-neutral-default-rest);
    font-family: var(--DS-font-family-sans-serif);
    font-weight: 400;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 0 0.5rem;
    height: 100%;
}

.medium-size .toolbar .title[b-43swqzfaa1] {
    font-size: var(--DS-font-size-subtitle-1);
    line-height: var(--DS-line-height-subtitle-1);
}
/* _content/GHTBudget.Blazor/Components/Layout/EmptyLayout.razor.rz.scp.css */
html[b-q38yj5mqe5], body[b-q38yj5mqe5] {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 100%;
}

main[b-q38yj5mqe5] {
    height: 100%;
}

.section-title[b-q38yj5mqe5] {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

    .section-title .section-title-text[b-q38yj5mqe5] {
        font-family: var(--DS-font-family-sans-serif);
        font-size: var(--DS-font-size-large-title);
        font-weight: var(--DS-font-weight-large-title);
        line-height: var(--DS-line-height-large-title);
        letter-spacing: var(--DS-letter-spacing-large-title);
        color: var(--DS-color-content-neutral-default-rest);
        margin-bottom: 8vh;
        margin-top: 10vh;
    }

[b-q38yj5mqe5] .w-100 {
    width: 100%;
}
/* _content/GHTBudget.Blazor/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-hyvcj3inpf] {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.header[b-hyvcj3inpf] {
    padding: 0.625rem;
    box-shadow: 0 0.125rem 0.25rem 0 #00000024, 0 0 0.125rem 0 #0000001F;
    z-index: 103;
    background-color: var(--DS-color-surface-neutral-default-rest);
}

    .header .header-content[b-hyvcj3inpf] {
        display: flex;
    }

.main[b-hyvcj3inpf] {
    flex-grow: 1;
    overflow: auto;
}

    .main .main-content[b-hyvcj3inpf] {
        height: 100%;
    }

.toolbar .title[b-hyvcj3inpf] {
    color: var(--DS-color-content-neutral-default-rest);
    font-family: var(--DS-font-family-sans-serif);
    font-weight: 400;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 0 0.5rem;
    height: 100%;
}

.avatar-item[b-hyvcj3inpf] {
    display: flex;
    align-items: center;
    cursor: pointer;
}

    .avatar-item .avatar-label[b-hyvcj3inpf] {
        padding: 0.5rem;
    }

.small-size .toolbar .title[b-hyvcj3inpf] {
    font-size: var(--DS-font-size-subtitle-2);
    line-height: var(--DS-line-height-subtitle-2);
}

.medium-size .toolbar .title[b-hyvcj3inpf] {
    font-size: var(--DS-font-size-subtitle-1);
    line-height: var(--DS-line-height-subtitle-1);
}

.large-size .toolbar .title[b-hyvcj3inpf] {
    font-size: var(--DS-font-size-title-3);
    line-height: var(--DS-line-height-title-3);
}

.content[b-hyvcj3inpf] {
    margin: 0 auto;
}

.main-content .module-content[b-hyvcj3inpf] {
    padding: 1.5rem;
}

.module-content[b-hyvcj3inpf] {
    height: 100%;
    overflow: auto;
}

[b-hyvcj3inpf] .main-menu {
    width: 19rem;
}

    [b-hyvcj3inpf] .main-menu [role="treeitem"][aria-level="1"] {
        font-weight: 500;
    }

[b-hyvcj3inpf] .main-menu-drawer {
    --dxbl-drawer-panel-body-padding-x: 1.5rem;
    --dxbl-drawer-panel-body-padding-y: 1.5rem;
}

[b-hyvcj3inpf] .search-textbox {
    margin: auto 0;
}

[b-hyvcj3inpf] .toolbar .search-textbox-item {
    max-width: 12.5rem;
}

[b-hyvcj3inpf] .crm-icon {
    mask-image: url("images/icons/person.svg");
}

[b-hyvcj3inpf] .planning-icon {
    mask-image: url("images/icons/calendar.svg");
}

[b-hyvcj3inpf] .analytics-icon {
    mask-image: url("images/icons/data-histogram.svg");
}

[b-hyvcj3inpf] .hamburger-icon {
    mask-image: url("images/icons/navigation.svg");
}

[b-hyvcj3inpf] .catalogs-icon {
    mask-image: url("images/icons/column-chooser.svg");
}

[b-hyvcj3inpf] .templates-icon {
    mask-image: url("images/icons/data-usage.svg");
}

[b-hyvcj3inpf] .security-icon {
    mask-image: url("images/icons/lock-closed.svg");
}

[b-hyvcj3inpf] .accounts-icon {
    mask-image: url("images/icons/data-usage.svg");
}

[b-hyvcj3inpf] .budget-icon {
    mask-image: url("images/icons/data-pie.svg");
}

[b-hyvcj3inpf] .review-icon {
    mask-image: url("images/icons/data-trending.svg");
}
/* _content/GHTBudget.Blazor/Components/Layout/ProfileLayout.razor.rz.scp.css */
.page[b-waq7g5gtj8] {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.header[b-waq7g5gtj8] {
    padding: 0.625rem;
    box-shadow: 0 0.125rem 0.25rem 0 #00000024, 0 0 0.125rem 0 #0000001F;
    z-index: 103;
    background-color: var(--DS-color-surface-neutral-default-rest);
}

    .header .header-content[b-waq7g5gtj8] {
        display: flex;
    }

.main[b-waq7g5gtj8] {
    flex-grow: 1;
    overflow: auto;
}

    .main .main-content[b-waq7g5gtj8] {
        height: 100%;
    }

.toolbar .title[b-waq7g5gtj8] {
    color: var(--DS-color-content-neutral-default-rest);
    font-family: var(--DS-font-family-sans-serif);
    font-weight: 400;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 0 0.5rem;
    height: 100%;
}

.avatar-item[b-waq7g5gtj8] {
    display: flex;
    align-items: center;
    cursor: pointer;
}

    .avatar-item .avatar-label[b-waq7g5gtj8] {
        padding: 0.5rem;
    }

.small-size .toolbar .title[b-waq7g5gtj8] {
    font-size: var(--DS-font-size-subtitle-2);
    line-height: var(--DS-line-height-subtitle-2);
}

.medium-size .toolbar .title[b-waq7g5gtj8] {
    font-size: var(--DS-font-size-subtitle-1);
    line-height: var(--DS-line-height-subtitle-1);
}

.large-size .toolbar .title[b-waq7g5gtj8] {
    font-size: var(--DS-font-size-title-3);
    line-height: var(--DS-line-height-title-3);
}

.content[b-waq7g5gtj8] {
    margin: 0 auto;
}

.main-content .module-content[b-waq7g5gtj8] {
    padding: 1.5rem;
}

.module-content[b-waq7g5gtj8] {
    height: 100%;
    overflow: auto;
}

[b-waq7g5gtj8] .main-menu {
    width: 19rem;
}

    [b-waq7g5gtj8] .main-menu [role="treeitem"][aria-level="1"] {
        font-weight: 500;
    }

[b-waq7g5gtj8] .main-menu-drawer {
    --dxbl-drawer-panel-body-padding-x: 1.5rem;
    --dxbl-drawer-panel-body-padding-y: 1.5rem;
}

[b-waq7g5gtj8] .search-textbox {
    margin: auto 0;
}

[b-waq7g5gtj8] .toolbar .search-textbox-item {
    max-width: 12.5rem;
}

[b-waq7g5gtj8] .crm-icon {
    mask-image: url("images/icons/person.svg");
}

[b-waq7g5gtj8] .planning-icon {
    mask-image: url("images/icons/calendar.svg");
}

[b-waq7g5gtj8] .analytics-icon {
    mask-image: url("images/icons/data-histogram.svg");
}

[b-waq7g5gtj8] .hamburger-icon {
    mask-image: url("images/icons/navigation.svg");
}

[b-waq7g5gtj8] .catalogs-icon {
    mask-image: url("images/icons/column-chooser.svg");
}

[b-waq7g5gtj8] .templates-icon {
    mask-image: url("images/icons/data-usage.svg");
}

[b-waq7g5gtj8] .security-icon {
    mask-image: url("images/icons/lock-closed.svg");
}

[b-waq7g5gtj8] .accounts-icon {
    mask-image: url("images/icons/data-usage.svg");
}

[b-waq7g5gtj8] .budget-icon {
    mask-image: url("images/icons/data-pie.svg");
}

[b-waq7g5gtj8] .review-icon {
    mask-image: url("images/icons/data-trending.svg");
}
/* _content/GHTBudget.Blazor/Components/Layout/ReportLayout.razor.rz.scp.css */
html[b-xsejd21c5c], body[b-xsejd21c5c] {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 100%;
}

main[b-xsejd21c5c] {
    height: 100%;
}

.section-title[b-xsejd21c5c] {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

    .section-title .section-title-text[b-xsejd21c5c] {
        font-family: var(--DS-font-family-sans-serif);
        font-size: var(--DS-font-size-large-title);
        font-weight: var(--DS-font-weight-large-title);
        line-height: var(--DS-line-height-large-title);
        letter-spacing: var(--DS-letter-spacing-large-title);
        color: var(--DS-color-content-neutral-default-rest);
        margin-bottom: 8vh;
        margin-top: 10vh;
    }

[b-xsejd21c5c] .w-100 {
    width: 100%;
}
/* _content/GHTBudget.Blazor/Components/Layout/Shared/AccountManager.razor.rz.scp.css */
.user-info[b-sxewml7o9n] {
    width: max-content;
}

.display-name[b-sxewml7o9n] {
    font-size: 1.3em;
    font-weight: 500;
}

.email[b-sxewml7o9n] {
    color: var(--DS-color-content-neutral-subdued-rest);
}

.container[b-sxewml7o9n] {
    width: 100%;
    height: 100%;
}

[b-sxewml7o9n].small-size .user-avatar {
    width: 3.5rem;
    height: 3.5rem;
}

[b-sxewml7o9n].medium-size .user-avatar {
    width: 4rem;
    height: 4rem;
}

[b-sxewml7o9n].large-size .user-avatar {
    width: 4.5rem;
    height: 4.5rem;
}

.separator[b-sxewml7o9n] {
    margin: 0;
    color: inherit;
    border: 0;
    border-top: var(--DS-sizing-10) solid;
    opacity: var(--DS-opacity-25);
}

[b-sxewml7o9n] .button {
    padding-left: 0;
    padding-right: 0;
}
/* _content/GHTBudget.Blazor/Components/Layout/Shared/CardLayout.razor.rz.scp.css */
.content-root[b-6gul9fdk5d] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

    .content-root .content-details[b-6gul9fdk5d] {
        flex-grow: 1;
    }

.toolbar[b-6gul9fdk5d] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

[b-6gul9fdk5d] .toolbar .toolbar-custom-title {
    font-size: var(--dxbl-toolbar-title-font-size);
    line-height: var(--dxbl-toolbar-title-line-height);
    font-weight: var(--dxbl-toolbar-title-font-weight);
    margin: auto 0;
}

[b-6gul9fdk5d] .toolbar .toolbar-custom-item {
    display: flex;
    height: 100%;
    margin: 0 0.5rem;
}


[b-6gul9fdk5d] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

    [b-6gul9fdk5d] .card:not(.toolbar) {
        padding: 1.5rem;
    }

[b-6gul9fdk5d] .tabs {
    padding-top: 0.5rem !important;
    height: 100%;
}

[b-6gul9fdk5d] .tab-page {
    margin-bottom: 0.625rem;
}

[b-6gul9fdk5d] .h-100 {
    height: 100%;
}

[b-6gul9fdk5d] .container-centered {
    display: flex;
    justify-content: center; /* Centers horizontally */
    align-items: center; /* Centers vertically */
    height: 100vh; /* Full viewport height for vertical centering */
}
/* _content/GHTBudget.Blazor/Components/Layout/Shared/DetailsLayout.razor.rz.scp.css */
.content-root[b-9j99iusyhu] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

    .content-root .content-details[b-9j99iusyhu] {
        flex-grow: 1;
    }

.toolbar[b-9j99iusyhu] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

[b-9j99iusyhu] .toolbar .toolbar-custom-title {
    font-size: var(--dxbl-toolbar-title-font-size);
    line-height: var(--dxbl-toolbar-title-line-height);
    font-weight: var(--dxbl-toolbar-title-font-weight);
    margin: auto 0;
}

[b-9j99iusyhu] .toolbar .toolbar-custom-item {
    display: flex;
    height: 100%;
    margin: 0 0.5rem;
}


[b-9j99iusyhu] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

    [b-9j99iusyhu] .card:not(.toolbar) {
        padding: 1.5rem;
    }

[b-9j99iusyhu] .tabs {
    padding-top: 0.5rem !important;
    height: 100%;
}

[b-9j99iusyhu] .tab-page {
    margin-bottom: 0.625rem;
}

[b-9j99iusyhu] .h-100 {
    height: 100%;
}
/* _content/GHTBudget.Blazor/Components/Layout/Shared/GridLayout.razor.rz.scp.css */
.content-root[b-jm1ywuxx2v] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.toolbar[b-jm1ywuxx2v] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

[b-jm1ywuxx2v] .toolbar .toolbar-custom-title {
    font-size: var(--dxbl-toolbar-title-font-size);
    line-height: var(--dxbl-toolbar-title-line-height);
    font-weight: var(--dxbl-toolbar-title-font-weight);
    margin: auto 0;
}

[b-jm1ywuxx2v] .toolbar .toolbar-custom-item {
    display: flex;
    height: 100%;
    margin: 0 0.5rem;
}

.card[b-jm1ywuxx2v] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

.content-grid[b-jm1ywuxx2v] {
    flex-grow: 1;
}

.loadingpanel-placeholder[b-jm1ywuxx2v] {
    height: 100%;
}

[b-jm1ywuxx2v] .w-100 {
    width: 100%;
}

.h-100[b-jm1ywuxx2v] {
    height: 100%;
}

[b-jm1ywuxx2v] .toolbar-add-icon {
    mask-image: url("images/icons/add.svg");
}

[b-jm1ywuxx2v] .toolbar-export-icon {
    mask-image: url("images/icons/arrow-export-up.svg");
}

[b-jm1ywuxx2v] .toolbar-refresh-icon {
    mask-image: url("images/icons/arrow-sync.svg");
}

[b-jm1ywuxx2v] .dxbl-grid-focused-row .dxbl-image {
    color: white !important;
}

[b-jm1ywuxx2v] .toolbar-info-icon {
    mask-image: url("images/icons/info.svg");
}

[b-jm1ywuxx2v] .toolbar-help-icon {
    mask-image: url("images/icons/help.svg");
}
/* _content/GHTBudget.Blazor/Components/Layout/Shared/HeaderText.razor.rz.scp.css */
h1[b-s7mhwxab0s] {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 40px;
    color: var(--DS-color-content-neutral-default-rest);
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

    h1 span[b-s7mhwxab0s] {
        display: block;
        font-size: 0.5em;
        line-height: 1.3;
    }

    h1 em[b-s7mhwxab0s] {
        font-style: normal;
        font-weight: 600;
    }

.three h1[b-s7mhwxab0s] {
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
}

    .three h1[b-s7mhwxab0s]:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        height: 5px;
        width: 55px;
        background-color: #111;
    }

    .three h1[b-s7mhwxab0s]:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 2px;
        height: 1px;
        width: 95%;
        max-width: 255px;
        background-color: #333;
    }

.nine h1[b-s7mhwxab0s] {
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    color: var(--DS-color-content-neutral-default-rest);
    letter-spacing: 1px;
    font-family: "Playfair Display", serif;
    font-weight: 400;
}

    .nine h1 span[b-s7mhwxab0s] {
        margin-top: 5px;
        font-size: 15px;
        color: #444;
        word-spacing: 1px;
        font-weight: normal;
        letter-spacing: 2px;
        text-transform: uppercase;
        font-family: "Raleway", sans-serif;
        font-weight: 500;
        display: grid;
        grid-template-columns: 1fr max-content 1fr;
        grid-template-rows: 27px 0;
        grid-gap: 20px;
        align-items: center;
    }

        .nine h1 span[b-s7mhwxab0s]:after, .nine h1 span[b-s7mhwxab0s]:before {
            content: " ";
            display: block;
            border-bottom: 1px solid #ccc;
            border-top: 1px solid #ccc;
            height: 5px;
            background-color: #f8f8f8;
        }
/* _content/GHTBudget.Blazor/Components/Layout/Shared/UserAvatar.razor.rz.scp.css */
.avatar-container[b-oe61bsu4dk] {
    display: flex;
    border: 0.0625rem solid var(--DS-color-border-neutral-default-rest);
    border-radius: 50%;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

    .avatar-container:hover[b-oe61bsu4dk] {
        cursor: pointer;
        border-color: var(--DS-color-border-primary-subdued-rest);
    }

    .avatar-container img[b-oe61bsu4dk] {
        max-width: 100%;
    }

.no-hover[b-oe61bsu4dk] {
    pointer-events: none;
}
/* _content/GHTBudget.Blazor/Components/Layout/StarterLayout.razor.rz.scp.css */
html[b-lc7reuiftp], body[b-lc7reuiftp] {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 100%;
}

main[b-lc7reuiftp] {
    height: 100%;
}

.section-title[b-lc7reuiftp] {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

    .section-title .section-title-text[b-lc7reuiftp] {
        font-family: var(--DS-font-family-sans-serif);
        font-size: var(--DS-font-size-large-title);
        font-weight: var(--DS-font-weight-large-title);
        line-height: var(--DS-line-height-large-title);
        letter-spacing: var(--DS-letter-spacing-large-title);
        color: var(--DS-color-content-neutral-default-rest);
        margin-bottom: 8vh;
        margin-top: 10vh;
    }

[b-lc7reuiftp] .w-100 {
    width: 100%;
}
/* _content/GHTBudget.Blazor/Components/Others/CultureDetails.razor.rz.scp.css */
.main-content[b-f9qq2ok0px] {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.block-content[b-f9qq2ok0px] {
    border-radius: 0.5rem;
    flex-grow: 0;
    margin: auto;
    max-width: 30rem;
    padding: 1.5rem;
    width: auto;
}

.title[b-f9qq2ok0px] {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 0.625rem;
}

    .title .title-text[b-f9qq2ok0px] {
        font-family: var(--DS-font-family-title-2);
        font-size: var(--DS-font-size-title-2);
        font-weight: var(--DS-font-weight-title-2);
        line-height: var(--DS-line-height-title-2);
        letter-spacing: var(--DS-letter-spacing-title-2);
        color: var(--DS-color-content-neutral-default-rest);
    }

.or[b-f9qq2ok0px] {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.75rem 0;
}

    .or .or-line[b-f9qq2ok0px] {
        border-bottom: 1px solid var(--DS-color-content-neutral-default-rest);
        width: 100%;
        opacity: 0.2;
    }

    .or .or-text[b-f9qq2ok0px] {
        padding: 0 0.625rem 0px 0.625rem;
        font-size: 0.75rem;
        line-height: 1.125rem;
        opacity: 0.7;
    }

.links-area[b-f9qq2ok0px] {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    padding-top: 0.625rem;
}

.links-container[b-f9qq2ok0px] {
    display: flex;
    gap: 0.25rem;
    justify-content: center;
    align-items: center;
    padding: 0.25rem 0;
}

    .links-container .dot[b-f9qq2ok0px] {
        height: 0.3125rem;
        width: 0.3125rem;
        margin: 0 0.1875rem;
        border-radius: 50%;
        background-color: var(--DS-color-content-neutral-default-rest);
        opacity: 0.7;
    }

[b-f9qq2ok0px] a {
    color: var(--DS-color-content-primary-default-rest);
    text-decoration: underline;
}

.card[b-f9qq2ok0px] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

[b-f9qq2ok0px] .w-100 {
    width: 100%;
}

[b-f9qq2ok0px] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}

/*ComboBox Item Template THEME COLOR*/
.template-container[b-f9qq2ok0px] {
    display: flex;
    align-items: center;
    width: 100%
}

.template-icon[b-f9qq2ok0px] {
    width: 1rem;
    height: 1rem;
    margin-right: 0.375rem;
    -webkit-mask-image: url("images/icons/theme-icon.svg");
    mask-image: url("images/icons/theme-icon.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: currentColor;
    border: 1px solid white;
}

.dxbl-sm .template-icon[b-f9qq2ok0px] {
    margin-right: 0.25rem;
}

.dxbl-lg .template-icon[b-f9qq2ok0px] {
    margin-right: 0.5rem;
}

.template-container > .color-light[b-f9qq2ok0px] {
    color: #f1f1f1;
}

.template-container > .color-dark[b-f9qq2ok0px] {
    color: #212529;
}
/* _content/GHTBudget.Blazor/Components/Reports/ReportColombiaCOP.razor.rz.scp.css */
.content-root[b-d3j75fth2c] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.toolbar[b-d3j75fth2c] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

.sales-report[b-d3j75fth2c] {
    flex-grow: 1;
}

.placeholder[b-d3j75fth2c] {
    height: 100%;
}

[b-d3j75fth2c] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

    [b-d3j75fth2c] .card:not(.toolbar) {
        padding: 1rem;
    }

[b-d3j75fth2c] .add-icon {
    mask-image: url("images/icons/add.svg");
}

[b-d3j75fth2c] .export-icon {
    mask-image: url("images/icons/arrow-export-up.svg");
}

[b-d3j75fth2c] .column-chooser-icon {
    mask-image: url("images/icons/column-chooser.svg");
}

.chart-tooltip[b-d3j75fth2c] {
    padding: 0.5rem;
}
/* _content/GHTBudget.Blazor/Components/Reports/ReportColombiaUSD.razor.rz.scp.css */
.content-root[b-uw3nat4fqx] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.toolbar[b-uw3nat4fqx] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

.sales-report[b-uw3nat4fqx] {
    flex-grow: 1;
}

.placeholder[b-uw3nat4fqx] {
    height: 100%;
}

[b-uw3nat4fqx] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

    [b-uw3nat4fqx] .card:not(.toolbar) {
        padding: 1rem;
    }

[b-uw3nat4fqx] .add-icon {
    mask-image: url("images/icons/add.svg");
}

[b-uw3nat4fqx] .export-icon {
    mask-image: url("images/icons/arrow-export-up.svg");
}

[b-uw3nat4fqx] .column-chooser-icon {
    mask-image: url("images/icons/column-chooser.svg");
}


.chart-tooltip[b-uw3nat4fqx] {
    padding: 0.5rem;
}
/* _content/GHTBudget.Blazor/Components/Reports/ReportUSA.razor.rz.scp.css */
.content-root[b-9ij93d5r75] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.toolbar[b-9ij93d5r75] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

.sales-report[b-9ij93d5r75] {
    flex-grow: 1;
}

.placeholder[b-9ij93d5r75] {
    height: 100%;
}

[b-9ij93d5r75] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

    [b-9ij93d5r75] .card:not(.toolbar) {
        padding: 1rem;
    }

[b-9ij93d5r75] .add-icon {
    mask-image: url("images/icons/add.svg");
}

[b-9ij93d5r75] .export-icon {
    mask-image: url("images/icons/arrow-export-up.svg");
}

[b-9ij93d5r75] .column-chooser-icon {
    mask-image: url("images/icons/column-chooser.svg");
}

.chart-tooltip[b-9ij93d5r75] {
    padding: 0.5rem;
}
/* _content/GHTBudget.Blazor/Components/Reports/ReportUSACopia.razor.rz.scp.css */
.content-root[b-31q4nxvrz5] {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.toolbar[b-31q4nxvrz5] {
    padding: 0.5rem 0.5rem;
    margin-bottom: 1rem;
}

.sales-report[b-31q4nxvrz5] {
    flex-grow: 1;
}

.placeholder[b-31q4nxvrz5] {
    height: 100%;
}

[b-31q4nxvrz5] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    overflow-wrap: break-word;
    background-color: var(--DS-color-surface-neutral-default-rest);
    background-clip: border-box;
    border: var(--DS-border-radius-10) solid var(--DS-color-border-neutral-default-rest);
    border-radius: 0.25rem;
}

    [b-31q4nxvrz5] .card:not(.toolbar) {
        padding: 1rem;
    }

[b-31q4nxvrz5] .add-icon {
    mask-image: url("images/icons/add.svg");
}

[b-31q4nxvrz5] .export-icon {
    mask-image: url("images/icons/arrow-export-up.svg");
}

.chart-tooltip[b-31q4nxvrz5] {
    padding: 0.5rem;
}
/* _content/GHTBudget.Blazor/Components/Settings/Budget/TemplateForm.razor.rz.scp.css */
.medium-size .details-form[b-syh3tn6xl7] {
    --contacts-caption-font-size: var(--DS-font-size-subtitle-2);
    --contacts-caption-font-weight: var(--DS-font-weight-subtitle-2);
    --contacts-caption-line-height: var(--DS-line-height-subtitle-2);
}

[b-syh3tn6xl7] .toolbar {
    margin-bottom: 1rem;
}

[b-syh3tn6xl7] .details-item {
    height: 2em;
    display: flex;
    align-items: center;
}

[b-syh3tn6xl7] .user-avatar-item {
    margin: auto;
}

.user-avatar[b-syh3tn6xl7] {
    display: flex;
    border: 1px solid var(--DS-color-border-neutral-default-rest);
    border-radius: 50%;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

.medium-size .user-avatar[b-syh3tn6xl7] {
    max-width: 10rem;
    max-height: 10rem;
}

.user-avatar img[b-syh3tn6xl7] {
    max-width: 100%;
}

[b-syh3tn6xl7] .caption {
    font-weight: 600;
}

[b-syh3tn6xl7] .details-caption {
    font-size: var(--contacts-caption-font-size);
    line-height: var(--contacts-caption-line-height);
    font-weight: var(--contacts-caption-font-weight);
    margin-bottom: 1rem;
}

[b-syh3tn6xl7] .edit-icon {
    mask-image: url("images/icons/edit.svg");
}

[b-syh3tn6xl7] .w-100 {
    width: 100%;
}

.separator[b-syh3tn6xl7] {
    margin: 0;
    color: inherit;
    border: 0;
    border-top: var(--DS-sizing-10) solid;
    opacity: var(--DS-opacity-25);
}

[b-syh3tn6xl7] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}
/* _content/GHTBudget.Blazor/Components/Settings/Catalogs/CostCenterForm.razor.rz.scp.css */
.medium-size .details-form[b-wx4xhvtwno] {
    --contacts-caption-font-size: var(--DS-font-size-subtitle-2);
    --contacts-caption-font-weight: var(--DS-font-weight-subtitle-2);
    --contacts-caption-line-height: var(--DS-line-height-subtitle-2);
}

[b-wx4xhvtwno] .toolbar {
    margin-bottom: 1rem;
}

[b-wx4xhvtwno] .details-item {
    height: 2em;
    display: flex;
    align-items: center;
}

[b-wx4xhvtwno] .user-avatar-item {
    margin: auto;
}

.user-avatar[b-wx4xhvtwno] {
    display: flex;
    border: 1px solid var(--DS-color-border-neutral-default-rest);
    border-radius: 50%;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

.medium-size .user-avatar[b-wx4xhvtwno] {
    max-width: 10rem;
    max-height: 10rem;
}

.user-avatar img[b-wx4xhvtwno] {
    max-width: 100%;
}

[b-wx4xhvtwno] .caption {
    font-weight: 600;
}

[b-wx4xhvtwno] .details-caption {
    font-size: var(--contacts-caption-font-size);
    line-height: var(--contacts-caption-line-height);
    font-weight: var(--contacts-caption-font-weight);
    margin-bottom: 1rem;
}

[b-wx4xhvtwno] .edit-icon {
    mask-image: url("images/icons/edit.svg");
}

[b-wx4xhvtwno] .w-100 {
    width: 100%;
}

.separator[b-wx4xhvtwno] {
    margin: 0;
    color: inherit;
    border: 0;
    border-top: var(--DS-sizing-10) solid;
    opacity: var(--DS-opacity-25);
}

[b-wx4xhvtwno] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}
/* _content/GHTBudget.Blazor/Components/Settings/Security/UserForm.razor.rz.scp.css */
.medium-size .details-form[b-47y78mqpcl] {
    --contacts-caption-font-size: var(--DS-font-size-subtitle-2);
    --contacts-caption-font-weight: var(--DS-font-weight-subtitle-2);
    --contacts-caption-line-height: var(--DS-line-height-subtitle-2);
}

[b-47y78mqpcl] .toolbar {
    margin-bottom: 1rem;
}

[b-47y78mqpcl] .details-item {
    height: 2em;
    display: flex;
    align-items: center;
}

[b-47y78mqpcl] .user-avatar-item {
    margin: auto;
}

.user-avatar[b-47y78mqpcl] {
    display: flex;
    border: 1px solid var(--DS-color-border-neutral-default-rest);
    border-radius: 50%;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

.medium-size .user-avatar[b-47y78mqpcl] {
    max-width: 10rem;
    max-height: 10rem;
}

.user-avatar img[b-47y78mqpcl] {
    max-width: 100%;
}

[b-47y78mqpcl] .caption {
    font-weight: 600;
}

[b-47y78mqpcl] .details-caption {
    font-size: var(--contacts-caption-font-size);
    line-height: var(--contacts-caption-line-height);
    font-weight: var(--contacts-caption-font-weight);
    margin-bottom: 1rem;
}

[b-47y78mqpcl] .edit-icon {
    mask-image: url("images/icons/edit.svg");
}

[b-47y78mqpcl] .w-100 {
    width: 100%;
}

.separator[b-47y78mqpcl] {
    margin: 0;
    color: inherit;
    border: 0;
    border-top: var(--DS-sizing-10) solid;
    opacity: var(--DS-opacity-25);
}

[b-47y78mqpcl] .text-danger {
    color: var(--DS-color-surface-danger-default-rest);
}
